Subject: Query: NeWS toolkit for C or C++

From: Andre Marquis <[email-masked]>
Date: Wed, 30 Sep 87 18:23:15 EST

Is anyone working on a toolkit C or C++ toolkit for NeWS?  I am building an
object editor for C++ that requires arbitrary nesting of canvases.  SunView
really only has one level of nesting and any screen worth looking at
overruns the file descriptor limit.

I don't want to expend the effort to create canvas handles, layout
arbitration, scrolling mechanisms, etc. if there is going to be a standard
toolkit.  So, is Sun or anyone working on this or should I just switch to
X11 and Stanford's "Interviews"?  Thanks.

Andre Marquis
Department of Pathology and Lab Medicine
2 Gibson Building
Hospital of the University of Pennsylvania
3600 Spruce Street
Philadelphia, PA 19106
[email-masked]